<h3>6 - Interacting with a Database</h3>
Explains how to set a default connection with a database.
Explains the configuration file of a template (*.tpc) and
the &lt;Recordset&gt; element. Explains the &lt;Repeat&gt; elements and
how to use them inside a template. Explains the '.db' file
of a webox, the &lt;Recordset&gt; and &lt;dbCommand&gt; elements inside it,
and how to use the functions WebApp::execDBCmd(), WebApp::openRS()
and WebApp::execQuery() inside the PHP code of the webox.
Explains how to debug the recordsets of the page and the execution
times of the queries (and other processes).
<br><br>
[<a href="javascript: alert('Sorry! Not implemented yet.')">Test</a>]
[<a href="javascript: alert('Sorry! Not implemented yet.')">Browse</a>]
<br><br>
<hr>
<br>
<ul>
        <li>
        <li>
        <li>
</ul>